@charset "utf-8";
/* CSS Document */
@font-face
{  
font-family:'DINMedium';  src:url('../fonts/DIN-Medium.otf'); 
}
.cn-contact{ font-family: Arial,"黑体";}
.cn-contact-left{ width:600px; float:left; line-height:24px;}
.cn-contact-title{ width:100%; float:left; font-size:42px; color:#414042; line-height:60px;}
.cn-contact-form{ width:440px; float:left; padding:20px; background:#fff url(../images/contact_bot2.jpg) no-repeat bottom; margin:20px 0px;  font-size:16px; color:#505050;}
.cn-contact-form div{ width:100%; float:left; margin:5px 0px}
.cn-contact-form p{}
.cn-contact-form label{ width:137px; float:left;}
.input-text-cn{ width:180px; height:24px; float:left; border:1px solid #c1c1c1;}
.input-area-cn{ width:300px; height:136px; float:left; border:1px solid #c1c1c1; }
.input-submit-cn{ width:96px; height:27px; float:right; border:0; background:url(../images/submit.jpg); color:#fff; line-height:27px; font-size:16px; font-weight:bold; cursor:pointer;  }
.input-submit-cn:hover{  background:url(../images/submit-hover.jpg); }
.cn-contact-right{ width:320px; float:right; font-size:20px; line-height:30px; color:#000;}
.cn-contact-info{ width:100%; float:left;}
.cn-contact-info img{ float:right; margin:10px 0px;}
.cn-contact-info p{ width:100%; float:left; padding:20px 0px 0px 0px; text-align:right;}
.cn-contact-info span{ font-size:28px; line-height:35px;}
.cn-contact a{ color:#1db1bf}
.cn-contact-bot{ width:100%; float:left; padding-top:80px;}
.cn-contact-bot p{ width:100%; float:left; text-align:right;}
.cn-contact-bot img{ float:right;}
/***********************************************************************************/
.point{ 
width: 964px;
float: left;
background: #fff;
padding: 8px;
}
.point-text{ padding:10px; font-size: 18px;
    text-transform: uppercase;
    line-height: 25px;color: #696969;}
.point-landmap{ width:100%; height:652px; float:left; background: url(../images/The-Point.jpg) no-repeat; position: relative;}
.point-mapover{ width: 524px; height: 545px; float: left; position:absolute; margin-left: 272px; margin-top: 66px;}
.point-title{ width:100%; height:30px; float:left; margin:50px 0px; background:url(../images/point-icon1.png) repeat-x left center; text-align:center;}
.point-title span{ width:300px; height:30px; margin:auto; padding:0px 30px; background:#f4f4f4; color:#414042; font-size:24px;  text-transform:uppercase; font-family:'DINBlack'}
.point-photos{ width:100%; float:left;}
.point-photos ul li{ width:144px; height:144px; float:left; margin:0px 65px 0px 0px; display:inline;}
.point-photos ul li:last-child{ margin:0px;}
.point-logo{width:200px; float:left; /*padding:10px; background:#1cb2c0;*/ position: absolute; z-index:999;  display:inline;margin:0px 0px 0px 762px;}
.point-logo img{width: 200px; float:left;}
.point-logo{ display:none;}
/***********************************************************************************/
.arch-content{ width:800px; float:left;}
.architects{ width:800px; float:left; padding:20px 0px;}
.arch-photo{ width:265px; float:left;}
.arch-right{ width:520px; float:right; color:#414042;}
.arch-name{ font-size:36px; line-height:60px; text-transform:uppercase; font-family:'DINBlack'; font-weight:normal;}
.arch-pos{ font-size:24px; line-height:30px; text-transform:uppercase; font-family:'DINMedium'; font-weight:normal;}
.arch-info{ font-size:18px; line-height:22px; font-family:'DINMedium'; font-weight:normal;}
.arch-text{ width:100%; float:left; padding:10px 0px; font-size:14px; line-height:22px;}
.arch-text p{ padding:10px 0px}  
.arch-img{ width:100%; float:left;}
.arch-back,.arch-back2{ height:42px; float:left; margin-top:50px; font-size:18px; line-height:42px;}
.arch-back a,.arch-back2 a{ height:42px; float:left; background:#414042 url(../images/point-icon2.png) no-repeat 15px center; padding:0px 15px 0px 35px; color:#fff;}
.arch-back a:hover,.arch-back2 a:hover{ background:#1db1bf url(../images/point-icon2.png) no-repeat 15px center;}
.arch-back2{ float:right; margin:30px 16px 0px 0px; display:inline;}

.arch-works{ width:160px; float:right; padding:20px 0px;}
.arch-work{ width:160px; float:left; margin-bottom:5px;}
.arch-work img{ width:160px;}
/***********************************************************************************/
.lot-detail{ width:100%; float:left; padding-bottom:30px; background:#fff;}
.lot-left{ width:472px; float:left; padding-left:16px;}
.lot-top{ width:100%; float:left; }
.lot-logo{ width:149px; height:170px; float:left;}
.lot-info{ width:280px; float:right; padding:36px 0px 0px 0px; border-bottom:1px solid #414042;}
.lot-title{ font-family:'DINBlack';  font-size:36px; line-height:50px; font-weight:normal; }
.lot-area{ width:100%; float:left; padding-bottom:20px; border-bottom:1px solid #b7b7b8; font-size:18px; line-height:20px;}
.lot-area span{ vertical-align:super; font-size:8px; line-height:10px;}
.lot-process{ width:100%; float:left;}
.lot-process img{ float:left;}
.lot-proc{ width:472px; height:142px; float:left;}
.lot-proc-num{ width:24px; float:left;}
.lot-proc-title{ width:210px; float:left; /*padding-top:50px;*/ padding-left:8px; }
.lot-proc-title strong{ width:100%; float:left; font-weight:bold; line-height:25px; font-size:24px; text-transform:uppercase;}
.lot-proc-title span{ width:100%; float:left; line-height:22px; font-size:18px;}
.lot-proc-img{ width:230px; float:left;}
/*
.lot-process .lot-proc:first-child .lot-proc-title{ padding-top:40px;}
.lot-process .lot-proc:nth-child(2) .lot-proc-title{ padding-top:45px;}
*/
.lot-right{ width:492px; float:right;}
.lot-detail-map{ width:100%; float:left;}
.lot-right .arch-back{ margin:10px 20px 0px 0px;}

.lot-image{ width:948px; float:left; padding:0px 16px 0px 16px;}
.lot-image img{ width:948px; }

